pref("extensions.cleanhide@waxb.blog.com.cn.description", "chrome://cleanhide/locale/overlay.properties");
pref("cleanhide.settings.first-time", true);
pref("cleanhide.settings.last-version", "1.08");


